
D4Science Infrastructure - Task #8435

Task # 6309 (Closed): D4Science Infrastructure migration to Java 8

Task # 6306 (Closed): Migrate development infrastructure nodes to Java 8

Task # 8380 (Closed): Testing  activities on the development infrastructure with Java 8 

tabular-data-manager service to update : gcube@node7.d.d4science.research-infrastructures.eu

May 09, 2017 11:13 AM - Maria Di Girolamo

Status: Closed Start date: May 09, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: gCube Infra to Java8   

Infrastructure: Development   

Description

Related issues:

Related to D4Science Infrastructure - Task #8442: Authorization Service  to u... Closed May 12, 2017

Is duplicate of D4Science Infrastructure - Task #8660: tabular-data-manager s... Closed May 17, 2017

History

#1 - May 09, 2017 11:13 AM - Maria Di Girolamo

- Copied from Task #8434: tabular-data-manager service to test : tabulardata-devsec.org added

#2 - May 09, 2017 11:14 AM - Maria Di Girolamo

- Copied from deleted (Task #8434: tabular-data-manager service to test : tabulardata-devsec.org)

#3 - May 09, 2017 11:21 AM - Maria Di Girolamo

- Copied to Task #8438: species-product-discovery to test : spd-devsec.d4science.org added

#4 - May 09, 2017 11:21 AM - Maria Di Girolamo

- Copied to deleted (Task #8438: species-product-discovery to test : spd-devsec.d4science.org)

#5 - May 09, 2017 11:36 AM - Maria Di Girolamo

- Assignee changed from Lucio Lelii to _InfraScience Systems Engineer

#6 - May 11, 2017 07:08 PM - Andrea Dell'Amico

- Related to Task #8442: Authorization Service  to update : auth@node7.d.d4science.research-infrastructures.eu added

#7 - May 11, 2017 07:08 PM - Andrea Dell'Amico

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

Same as #8442

#8 - May 18, 2017 10:26 AM - Roberto Cirillo

- Status changed from New to Closed

- % Done changed from 0 to 100

this service has been moved on tabulardata-devnext-d.dev.d4science.org and the ticket related to this activity is the following: #8660

#9 - May 18, 2017 10:27 AM - Roberto Cirillo

- Is duplicate of Task #8660: tabular-data-manager service to test : tabulardata-devnext-d.dev.d4science.org added
